Bug 56049 - Add some more GTK themes
Summary: Add some more GTK themes
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk2-engines   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature, GraphicArt, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-11 22:32 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 16:42:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-11-11 22:32:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011014

Description of problem:
The GNOME Control Center does not include the Crux GTK+ theme which is
available in the GNOME CVS under eazel-themes/gtk+/eazel-engine. This theme
is used in sawfish also as the default and would be nice to have in RH Linux

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See above
2.See above
3.See above
	

Actual Results:  No theme

Expected Results:  Theme there

Additional info:

Comment 1 Owen Taylor 2003-01-14 01:16:23 UTC
Not going to happen for GinGin, theme engines are significant chunks
of code that tend to cause unexpected apps to crash or misbehave
in unexpected ways. (RC file themes would be a different matter)

Comment 2 Owen Taylor 2003-10-15 16:42:38 UTC
We have more themes in the gnome-themes package now.



Note You need to log in before you can comment on or make changes to this bug.